<xml></xml>

Saxon API for .NET |

# QName Constructor (String, String)

Construct a QName using a namespace URI and a lexical representation. The lexical representation may be a local name on its own, or it may be in the form `prefix:local-name`

public QName(
string uri,
string lexical
);

#### Parameters

uri
  The namespace URI. Use either the string "" or null for names that are not in any namespace.
lexical
  Either the local part of the name, or the prefix and local part in the format `prefix:local`

#### Remarks

This constructor does not check that the components of the QName are lexically valid.

#### See Also

QName Class | Saxon.Api Namespace | QName Constructor Overload List